html {
  display: flex;
}

body {
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
}


html,
body {
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
}

.wrap {
    min-height: 100%;
    margin: 0 auto -300px;
    padding: 0 0 300px 0;
    width: 100%;
    display: flex;
    flex-grow: 1;
}

.wrap > .container {
    padding: 65px 15px 20px;
}

.footer {
    height: 300px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    flex-shrink: 0;
}


.leftfoot {
    padding-bottom: 15px;
}

.footer h4 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #fc5759;
    margin: 20px 0px 20px 0px;
}
.footer .footertext {
    font-size: 16px;
    color: #fff;
}
.footer .faint {
    font-size: 16px;
    color: #645573;
}
.footerlogo {
    padding: 35px 0px 50px 0px;
    width: 170px;
    height: 159px;
}
.footer-logos {
    padding: 20p 0px 0px 0px;
}
.footer-logos a.lined,.footer-logos a.lined:visited,.footer-logos a.lined:hover {
    display: block;
    padding: 20px 00px 0px 20px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
.footer .inlinerow {
    padding: 20px 20px 0px 20px;
}
.footer-logos a.inlined,.footer-logos a.inlined:visited,.footer-logos a.inlined:hover {
    display: inline;
    padding: 0px 20px 0px 0px;
}
.footer-logos a.inlined:hover, .footer-logos a.lined:hover {
    color: #fc5759;
}
.footer-logos img {
    border: none;
    padding: 0px 10px 0px 0px;
}
.footerred {
    color: #fc5759;
}
.footer p.li {
    padding: 7px 0px 0px 0px;
}
.footer p.li span{
    padding: 0px 3px 0px 0px;
}
.footer p.li a, .footer p.li a:hover,.footer p.li a:visited {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}
.footer p.li a:hover {
    color: #fc5759;
}
@media screen and (max-width: 1200px) {
    .footerhideable1 {
        display: none;
    }
}
@media screen and (max-width: 992px) {
    .footerhideable {
        display: none;
    }
    .footer-logos a.lined,.footer-logos a.lined:visited,.footer-logos a.lined:hover {
        display: inline;
    }
    .footer .inlinerow {
        display: inline;
    }
    .footer-logos a.inlined,.footer-logos a.inlined:visited,.footer-logos a.inlined:hover {
        padding: 20px 20px 0px 20px;
    }   
    .footer-logos {
        line-height: 40px;
        text-align: center;
    }
    .footerminpadded {
        padding: 20px 0px 0px 30px;
    }
}

.topmost {
    padding: 131px 0px 0px 0px;
    width: 100%;
    flex: 1;
    display: flex;
}
.checkout-onepage {
    flex: 1;
    display: flex;
}
.checkout-onepage form {
    flex: 1;
}

.checkout-holder {
    display: flex;
    flex: 1;
    align-self: stretch;
    align-items: center;
    align-content: center;
    background: #f5f5f7;
}
.choosebasket {
    padding: 30px 0px 0px 0px;
}
.choosebasket2 {
    padding-bottom: 20px;
}
.ordercontent {
    max-width: 1600px;
    flex: 1;
    flex-grow: 100;
}
.billingholder {
    max-width: 400px;
}
.full-width {
    width: 100%;
    padding: 0px 20px 20px 20px;
}
.ordercontent h3 {
    text-align: center;
    font-size: 50px;
    line-height: 70px;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #fc5759;
}
.ordercontent h4 {
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #502d6e;
}
.ordercontent h5 {
    padding-top: 42px;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: -0.01em;
    color: black;
}

.not-set {
    color: #c55;
    font-style: italic;
}


.dropdown-menu li a {
    padding: 15px 15px 15px 25px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.navbar-brand {
    height: auto;
    padding: 0px;
    border: none;
}
.navbar-inverse {
    background-color: #fff;
}
.navbar-fixed-top {
    border: 0px;
}
.left-abs {
    left: 0px
}
#w0-collapse, #w1-collapse {
    padding: 0px 40px 0px 0px;
    color: white;
}
.navbar-inverse .btn-link {
    color: #f8f8f8;
}
.navbar-inverse .navbar-nav > li > a:hover {
    text-decoration: none;
}

.navbar-inverse .navbar-nav > .active > a,
 .navbar-inverse .navbar-nav > .active > a:hover,
 .navbar-inverse .navbar-nav > .active > a:focus,
 .navbar-inverse .navbar-nav > .active > a {
    background-color: transparent;    
    color: #502d6e;
}

.tabpanex {
    padding: 10px 0px 0px 0px;  
}
#myTabls1 input {
    display: none;
}
#myTabls1 li.active input {
    display: inline;
    padding-right: 7px;
}

.counter {
    padding: 3px 10px 3px 10px;
    margin: 2px;
}
.infocontent {
    padding: 0px 0px 3px 15px; 
    border-left: 1px solid #eee;
    margin-bottom: 10px;
}

.abovemap {
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    padding: 10px 10px 0px 10px;
    margin-bottom: 0px;
}
.abovemap div.form-group{ 
    margin-bottom: 0px;
}

#map {
    margin-left: -10px;
    margin-right: -10px;
}

.tab-pane {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  padding: 15px 15px 15px 15px;
}
.tab-pane-next {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 15px 15px 15px 15px;
}
.tab-full {
  padding: 15px 0px 15px 0px;
  margin-bottom: 15px;
}
.proddescription {
  padding: 0px 0px 10px 0px;
  text-align: center;
}
.theprice1 {
    margin: 20px 20px 0px 20px;
    padding: 20px 0px 0px 0px;
    border-top: 2px solid #eee;
    text-align: center;
    color: #afaab4;
    font-size: 12px;
}

.theprice2 {
    margin: 10px 0px 10px 0px;
    text-align: center;
    color: #fc5759;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    letter-spacing: 0.01em;
}
.viewdetails {
    padding: 0px 0px 0px 10px;
}
.viewdetails a, .viewdetails a:visited, .viewdetails a:hover {
    color: #d6d4da;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.thumbnail {
  height: 100%;
  padding: 0px;
  border: 1px solid #ccc;
  border-radius: 7px;
  overflow: hidden;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.2);
}
.thumbnail .caption {
  height: 100%;
}
.thumbnail h3 {
    margin-top: 7px;
}
.equal div.thecard {
    margin-bottom: 60px;
    padding-left: 30px;
    padding-right: 30px;
}

.nav-padded .btn {
    margin-top: 10px;
    margin-left: 25px;
    border-color: #fff;
    background-color: #386f2f;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 14px;
    border-radius: 7px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #502d6e;
}
a.topbutton, a.topbutton:visited, a.topbutton:active, a.topbutton:focus {
    color: #502d6e;
    font-size: 14px; 
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.2em;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #502d6e;
    padding-bottom: 13px;
}
.navbar-collapse ul.navbar-nav {
    padding: 34px 0px 0px 0px;
}
.navbar-collapse ul.navbar-nav li {
    padding: 0px 0px 0px 26px;
}

.footer {
    background-color: #372346;
    color: #777;
}
.footer a, .footer a:hover, .footer a:visited {
    color: #bbb;
    text-decoration: underline;
} 
.copyright {
    font-weight: bold;
}
 
.blockbody {
    border: none;
    border-radius: 7px;
    padding: 5px 25px 25px 25px;
    margin-bottom: 25px;
    color: #afaab4;
    font-size: 18px;
    line-height: 26px;
}
.blockbody p.text-right {
    padding-top: 10px;
}
.blockbody h3 {
    color: #fc5759;
    font-weight: 700;
    font-size: 30px;
    padding-bottom: 10px;
}
.blockbody .red {
    color: #fc5759;
    font-weight: 700;
}

.blockbody1 {
    border: solid 1px #cceecc;
    border-radius: 7px;
    background-color: #eeffee;
    padding: 5px 15px 5px 15px;
    margin-bottom: 25px;
    height: 160px;
}
.blockbody1 h4 {
    font-size: 18px;
    color: #333;
    padding: 10px 5px 7px 5px;
}
.blockbody2 {
    border: solid 1px #eee;
    border-radius: 7px;
    padding: 5px 15px 5px 15px;
    margin-bottom: 25px;
    height: 160px;
}
.blockbody2 h4 {
    font-size: 18px;
    color: #333;
    padding: 10px 5px 7px 5px;
}

.container-fluid .jumbotron {
    border-radius: 0px;
}
.jumbotron {
    text-align: center;
    background-color: transparent;
    padding-top: 55px;
    padding-bottom: 70px;
    margin-bottom: 0px;
}

.redwall {
    background-color: #fc5759;
    color: white;
    border-radius: 0px;
    background-image: url('/resources/Red_BG.svg');
    background-repeat: repeat; 
    background-size: 1380px 400px;
}
.redwall h1 {
    font-size: 62px;
    line-height: 70px;
    font-weight: 700;
    letter-spacing: -0.01em;
}

.maxw-base {
    display: flex;
    flex: 1;
    align-self: stretch;
    align-items: center;
    align-content: center;
}
.maxw-line1 {
    max-width: 900px;
    flex: 1;
    flex-grow: 100;    
    padding-right: 50px;
}
.redwall h4 {
    font-size: 40px;
    line-height: 45px;
    font-weight: 700;
    letter-spacing: -0.01em;
}
.redwall-address {
    font-size: 18px;
    font-weight: 300;    
    letter-spacing: -0.01em;
}
.graywall {
    background: #f5f5f7;
    color: #fc5759;
    font-weight: 400;
    margin-bottom: 0px;
}
.graywall h1 {
    font-size: 62px;
    line-height: 70px;
    font-weight: 700;
    letter-spacing: -0.01em;
}
.maxw-line3 {
    max-width: 900px;
    flex: 1;
    flex-grow: 100;    
    padding-right: 0px;
}
.graywall h3 {
    font-size: 50px;
    line-height: 70px;
    font-weight: 700;
    letter-spacing: -0.01em;
}
.graywall h4 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
    letter-spacing: -0.01em;
    padding: 0px 30px 0px 30px;
}
.maxw-line2 {
    max-width: 1200px;
    flex: 1;
    flex-grow: 100;    
}
.graywall .lead {
    color: #afaab4;
}
.graywall-bottombutton {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.graywall-bottombutton .btn {
    margin-top: -52px;
}
.paragraph {
    margin-bottom: 15px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    font-size: 18px;
    line-height: 26px;
    color: #afaab4;
    text-align: left;
    padding: 20px 20px 0px 20px;
}
.paragraph-center {
    margin-bottom: 15px;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    font-size: 18px;
    line-height: 26px;
    color: #afaab4;
    text-align: center;
    padding: 20px 20px 0px 20px;
}
.lemonswall {
    background-color: #ccc;
    border-radius: 0px;
    background-image: url('/resources/lemons-w.jpg');
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    height: 450px;
    margin-bottom: 20px;
}
.whitewall h2 {
    font-size: 32px;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: -0.01em;
    padding: 0px 20px 0px 20px;
    margin-top: 0px;
    color: #502d6e;
    text-align: left;
}
.whitewall h3 {
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    letter-spacing: -0.01em;
    padding: 0px 20px 0px 20px;
    margin-top: 0px;
    color: #fc5759;
    text-align: center;
}
.beforegraywhite {
    padding-bottom: 90px;
}
.graywhite {
    border-top: 50px solid #f5f5f7;
    margin-top: -50px;
    border-top: 0px
}
.whitewall .wwbottom {
    padding: 0px 0px 40px 0px;
}

@media screen and (max-width: 768px) {
    .jumbotron {
        padding-top: 15px;
        padding-bottom: 20px;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .redwall h1 {
        font-size: 32px;
        line-height: 48px;
    }
    .maxw-line1 {
        max-width: 900px;
        padding-right: 15px;
    }    
    .graywall h1 {
        font-size: 32px;
        line-height: 48px;
    }    
    .graywall h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .graywall h4 {
        font-size: 24px;
        line-height: 28px;
        padding: 0px 30px 0px 30px;
    }
    .lemonswall {
        height: 200px;
    }
    .whitewall {
        padding: 40px 0px 40px 0px;
    }
    .whitewall h2 {
        padding: 20px 20px 0px 20px;
    }
    .whitewall h3 {
        padding: 20px 20px 0px 20px;
    }
}


.search {
    display: flex;
    flex: 1;
    height: 50px;
    margin-top: 25px;
    margin-bottom: 25px;
    align-self: stretch;
    align-items: center;
    align-content: center;
}
.search-field { 
    display: flex;
    height: 50px;
    padding-left: 15px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
    flex: 1;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #fff;
    max-width: 800px;
    flex-grow: 100;
}
.searchbar-button {
    height: 50px;
    padding: 20px;
    align-self: baseline;
    border-radius: 0px 5px 5px 0px;
    background-color: #502d6e;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
a.searchbar-button:hover, a.searchbar-button:focus {
    color: #fc5759;
    text-decoration: none;
} 
.example-spacer {
    flex-grow: 1;
}
input.search-field-input,input.search-field-input:focus {
    height: 48px;
    border: none;
    flex: 1;
    color: #afaab4;
    outline: none;
    font-size: 18px;
}
input.search-field-input::placeholder {
    color: #d6d4da;
}


.btn {
    height: 50px;
    margin-top: 25px;
    margin-right: 25px;
    margin-bottom: 25px;
    border-radius: 25px;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    background-color: #fc5759;
    border-color: #fc5759;
    padding: 18px 30px 20px 30px;
}
.btn-xs {
    height: 24px;
    border-radius: 12px;
    padding: 5px 8px 6px 8px;
    font-size: 12px;
    line-height: 12px;
    margin-right: 3px;
    letter-spacing: 0.01em;
}
.btn-primary,.btn-primary:focus,.btn-primary:visited,.btn-primary:active {
    background-color: #fc5759;
    border-color: #fc5759;
}
.btn-primary:hover {
    background-color: #502d6e;
    border-color: #502d6e;
}
.btn-success,.btn-success:focus,.btn-success:visited,.btn-success:active {
    background-color: #502d6e;
    border-color: #502d6e;
}
.btn-success:hover {
    background-color: #fc5759;
    border-color: #fc5759;
}
.btn-primary-white {
    background-color: #fff;
    border-color: #fff;
    color: #fc5759;
}
a.btn-primary-white:focus, a.btn-primary-white:hover  {
    color: #fc5759;
}
.btn-primary-outline,.btn-primary-outline:active,.btn-primary-outline:visited,.btn-primary-outline:focus {
    background-color: #fc5759;
    border-color: #fff;
    color: #fff;
    border-width: 2px;
}
.btn-primary-outline:hover {
    background-color: #fff;
    border-color: #fff;
    color: #fc5759;
}
.btn-success-outline,.btn-success-outline:active,.btn-success-outline:visited {
    background-color: #fff;
    border-color: #fc5759;
    color: #fc5759;
    border-width: 2px;
    margin-left: 25px;
    margin-bottom: 0px;
    margin-top: 10px;
}
.btn-success-outline:hover {
    background-color: #fc5759;
    border-color: #fc5759;
    color: #fff;
}
.btn-default,.btn-default:active,.btn-default:visited {
    background-color: #fff;
    border-color: #fc5759;
    color: #fc5759;
    border-width: 2px;
}
.btn-default:hover {
    background-color: #fc5759;
    border-color: #fc5759;
    color: #fff;
}
.btn-nomargin {
    margin: 0px;
}
input.addform_data {
    height: 50px;
    font-size: 24px;
    border-color: #999;
    text-align: center;
    border-left: #eee 1px solid;
}
input.addform_data:focus {
    outline: none;
    box-shadow: none;
    border-color: #999;
    border-left: #eee solid;
}
.input-group-addon:first-child {
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    border-color: #999;
    background: #fff;
    border-right: none;
}
.checkout-max-w {
    max-width: 300px;
}

.checkout-centered {
    flex: 1;
    max-width: 700px;
    clear: both;
}
.checkout-centered-wide {
    flex: 1;
    max-width: 1200px;
    clear: both;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
.navbar {
    min-height: 131px;
    border-bottom: 1px solid #fc5759;
}
.logoimg {
    padding: 22px 0px 0px 30px;
    width: 200px;
    height: 100px;
}

.payment-form {
    max-width: 500px; 
    min-height: 230px; 
    border: 1px solid #eee; 
    padding: 20px 25px 20px 25px; 
    background: #eee;
    border-radius: 7px;
}
.payment-form .row {
    padding-top: 4px;
    padding-bottom: 3px;
}
.payment-form .btn {
    margin: 10px 10px 10px 10px;
}

@media screen and (max-width: 768px) {
    .payment-form {
        padding: 10px 15px 10px 15px; 
        background: #eee;
    }
}
.redalert {
    color: red;
}

.afterpay_hint {
    padding-top: 25px;
}

.theprices .theprice {
    padding: 0px 3px 0px 3px;
}
.bill {
    padding-top: 25px;
}
.bill h3 {
    padding-left: 3px;
}
.text-nowrap {
    white-space: nowrap;
}





.productselector_left {
    display: table-cell;
    width: 300px;
    border-right: #eee 1px solid;
    padding-left: 15px;
    padding-right: 15px;
}

.productselector_right {
    display: table-cell;
    width: 25px;
}
.productselector_barrier {
    display: table-cell;
    width: 50px;
}

.productselector_center {
    display: table-cell;
}


.table-layout {
    display:table;
    width: 100%;
    min-height: 100%;
    margin-left: -25px;
}
.left_fixd {
    position: fixed;
    width: 280px; 
}

.bill-right {
    padding-top: 25px;
}

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}


@media screen and (max-width: 768px) {
    .productselector_left {
        display: block;
        width: auto;
    }
    .productselector_right {
        display: none;
    }
    .productselector_barrier {
        display: none;
    }
    .productselector_center {
        display: block;
    }
    .table-layout {
        display: block;
        margin-left: 25px;
        margin-right: 10px;
        width: auto;
    }
    .left_fixd {
        position: static;
        width: auto; 
    }    
    .equal div.thecard {
        display: block;
        display: -webkit-flex;
        flex-wrap: wrap;
        width: 100%;
        margin-right: 10px;
    }
}
.site-index {
    width: 100%;
}
.site-doc-holder {
    display: flex;
    flex: 1;
    align-items: center;
    flex-grow: 100;
}
.site-doc {
    max-width: 900px;
    padding: 20px 20px 40px 20px;
    flex-grow: 100;
    align-self: flex-start;
}
.checkout-content-wide {
    max-width: 1200px;
    padding: 20px 20px 40px 20px;
    flex-grow: 100;
    align-self: flex-start;
}
.checkout-content-small {
    max-width: 800px;
    padding: 20px 20px 40px 20px;
    flex-grow: 100;
    align-self: center;
}
.site-doc h1 {
    font-size: 36px;
    line-height: 48px;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #fc5759;
    padding-top: 12px;
}
.site-doc h4, .site-doc h2 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    letter-spacing: -0.01em;
    color: #502d6e;
    padding-top: 12px;
}
.site-doc p {
    text-align: justify;
    padding-bottom: 8px;
    font-size: 18px;
}
.site-doc p b {
    color: #502d6e;
    font-weight: 700;
}

.navbar-inverse .navbar-toggle {
    color: #fff;
    background-color: #333;
}


@media screen and (max-width: 768px) {
    .topmost {
        padding: 61px 0px 0px 0px;
    }
    .navbar {
        min-height: 61px;
        margin-bottom: 0px;
    }
    .logoimg {
        padding: 0px;
        margin: 18px 0px 0px 30px;
        width: 100px;
        height: 50px;              
    }
}
@media screen and (max-width: 767px) {
    .logoimg {
        margin: 10px 0px 0px 30px;
        width: 80px;
        height: 40px;              
    }
}
span.btn-primary-fake {
    height: 50px;
    margin-top: 25px;
    margin-right: 25px;
    margin-bottom: 25px;
    border-radius: 25px;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    padding: 18px 30px 20px 30px;    
    background-color: #fc5759;
    border: 1px solid #fc5759;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
}
@media screen and (max-width: 320px) {
    input.search-field-input {
        width: 50px;
    }
}
.footer-svgimg {
    width: 35px;
    height: 25px;
}
.firstpage-svgimg {
    width: 172px;
    height: 172px;
}

.blog-post__nav::after {
    background: #fc5759;
}
.blog-post__category a,.blog-post__category a:hover,.blog-post__category a:visited {
    color: #fc5759;
}
.blog-list-view a,.blog-list-view a:hover,.blog-list-view a:visited {
    color: #fc5759;
}
.blog-index__search a,.blog-index__search a:hover,.blog-index__search a:visited {
    color: #fc5759;
}
.blog-brief__cat,.blog-brief__content,.blog-brief__nav {
    color: #ddd;
}  
.blog-index__cat li a,.blog-index__cat li a:hover,.blog-index__cat li a:active {
    background: #fff;
    color: #fc5759;
}
.blog-index__cat .active a,.blog-index__cat .active a:hover,.blog-index__cat .active a:active {
    background: #f5f5f7;
    color: #fc5759;
}

.btn-search-right {
    margin: 0px;
    height: 34px;
    padding: 0px 20px 0px 20px;
    border-radius: 0px 5px 5px 0px;
    align-self: baseline;
    border-radius: 0px 5px 5px 0px;
    background-color: #502d6e;
    border-color: #502d6e;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
.btn-search-right:focus,.btn-search-right:hover{
    color: #fff;
}
p.centered {
	text-align: center;
}
.centered .btn {
	margin-top: 0px;
}